Bug 43435 - RH 7.1 will not install
Summary: RH 7.1 will not install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-04 22:53 UTC by seibert murphy
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-13 17:47:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
here is a lilp.conf file that you requested (306 bytes, text/plain)
2001-06-11 16:28 UTC, Kevin Murray
no flags Details
here is the bug report created during the installation (10.22 KB, text/plain)
2001-06-12 15:44 UTC, Kevin Murray
no flags Details

Description seibert murphy 2001-06-04 22:53:02 UTC
Description of Problem:
system failed during upgrade from 7.0 to 7.1
I have an anacdump.txt

How Reproducible:


Steps to Reproduce:
1. install from disk 
2. 
3. 

Actual Results:
exits install


Expected Results:
continue install

Additional Information:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 481, in
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/lilo_gui.py", line 101,
in getNext
    self.todo.lilo.setDefault(default)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/lilo.py", line 483, in
setDefault
    raise IndexError, "unknown lilo label %s" % (default,)
IndexError: unknown lilo label None

Local variables in innermost frame:
self: <lilo.LiloConfiguration instance at 8567cf0>
default: None

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''

Comment 1 Brent Fox 2001-06-09 22:59:54 UTC
Can you attach your existing /etc/lilo.conf file?

Comment 2 Kevin Murray 2001-06-09 23:17:36 UTC
I did not originally submit this bug report, however i am experiencing the same 
difficulties.  Server is as follows.
HP Netserver 2000
SCSI 3 MegaRaid controller - Raid 5 array with 3 18 gig SCSI's Ultra 160
One Intel NIC - Pro100
Dual CUMine 533 processors
256 ECC Registered Memory
Ultra2 Onboard SCSI - SCSI CDRom

I am assuming you would like the lilo.conf file sent to bfox@redhat.com.  
Please let me know if you would like it sent to a different location.

Comment 3 Kevin Murray 2001-06-11 16:28:59 UTC
Created attachment 20742 [details]
here is a lilp.conf file that you requested

Comment 4 Brent Fox 2001-06-11 21:21:48 UTC
support@iscointl.com, can you attach your complete debug error message that
Anaconda displays when it crashes?

Comment 5 Kevin Murray 2001-06-12 15:44:20 UTC
Created attachment 20864 [details]
here is the bug report created during the installation

Comment 6 Brent Fox 2001-06-13 17:47:34 UTC
support@iscointl.com, I think you are having a totally different problem.  Your
issue looks like a duplicate of bug #37099.  

The original bug reporter has still not responded, so I'm closing this bug due
to inactivity.   sl_murphy@csi.com, please reopen this bug if you have more
information.


Note You need to log in before you can comment on or make changes to this bug.